import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-calendar-check-lines': IconCalendarCheckLines;
    }
}
/**
 * The icon component for the 'calendarCheckLines' icon
 */
export declare class IconCalendarCheckLines extends Icon {
    constructor();
}
export declare const iconCalendarCheckLinesTag = "nimble-icon-calendar-check-lines";
